Subject: bug#76765: 30.1; macOS dictation used to work with Emacs < 30.1

From: Charles Choi <[email-masked]>
Date: Wed, 12 Mar 2025 11:38:13 -0700

I was able to reproduce functioning voice dictation with the 29.4 build from https://emacsformacosx.com/builds

Installing from https://emacsformacosx.com/emacs-builds/Emacs-29.4-universal.dmg

Attached is a video showing successful macOS voice dictation on Emacs 29.4 for macOS.

Charles

—
Charles Y. Choi, Ph.D.
[email-masked]

> On Mar 12, 2025, at 10:43 AM, Ship Mints <[email-masked]> wrote:
> 
> Of course.  If you can share any hints that would enable another Emacs macOS GUI user to try dictation (my key is bound to fn and I press it twice), I'm all ears.  I guess I could check out 29.4 sources and build from scratch rather than use the nix-based repeatable build I've been using.  But I'm not sure what that would accomplish.  I'm willing to try.